[CentOS] mozilla and seamonkey not the same

Jim Perrin jperrin at gmail.com
Tue Sep 5 15:59:21 UTC 2006

> How can I continue to use the old mozilla?

You will have to exclude seamonkey and mozilla from updates. This will
affect your ability to install applications which require newer
versions or are built against seamonkey.

> Both for system updates and for new 4.4 installs.

This will only work for updates. There is no way for 4.4 installs.
You'll have to uninstall the new stuff and install the old stuff, then
exclude it in yum. This is not a good idea. There will not be security
fixes for the old mozilla packages so you're running them at your own

> I need the -remote functionality to not open new windows.

File a bug upstream in RH's bugzilla. Beyond that, there's not much
that you can do.

During times of universal deceit, telling the truth becomes a revolutionary act.
George Orwell

More information about the CentOS mailing list